<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2914e415c88d0ececafdc385d410403f">
  <dict>
    <!--2023-01-31 11:49:16.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:16.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:49:16.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:49:16.000-->
    <string key="voicemail_carrier">VivaCell / MTS</string>
    <!--2023-01-31 11:49:16.000-->
    <string key="voicemail_number">130</string>
    <!--2023-01-31 11:49:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
